Please enable JavaScript to view this site.

CloudLinux Documentation

Russian
English

Navigation: » No topics above this level «

PHP Selector

PHP Selector is a CloudLinux component that sits on top of CageFS. It allows each user to select PHP version and module based on their needs. PHP Selector requires account to have CageFS enabled to work.

 

PHP Selector is compatible with the following technologies: suPHP, mod_fcgid, CGI (suexec), LiteSpeed.

 

It is not compatible with mod_php/DSO, including mod_ruid2 and MPM ITK.

 

 

Note: PHP Selector is not supported for H-Sphere.